[Unit]
Description=Apiary SSH Honeypot
After=postgresql.service

[Service]
User=apiary
ExecStart=/usr/bin/apiary serve
Restart=on-failure
AmbientCapabilities=CAP_NET_BIND_SERVICE

[Install]
WantedBy=multi-user.target
